"IDS_CANCEL" = "Annullér";
"IDS_CONTINUE" = "Fortsæt";
"IDS_EULA_ACCEPT_CHECKBOX" = "Jeg accepterer EULA og DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Jeg accepterer indsamling og behandling af mine personoplysninger som beskrevet i privatlivspolitikken.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Jeg accepterer behandling og brug af mine personoplysninger til markedsføringsformål som beskrevet i privatlivspolitikken.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Jeg accepterer international overførsel af mine personoplysninger som beskrevet i privatlivspolitikken.";
"IDS_EULA_ACCEPT_HINT" = "For at fortsætte bedes du læse og acceptere aftalerne.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Fortrolighedspolitik";
"IDS_EULA_SHOW_DPA" = "Vis DPA...";
"IDS_EULA_SHOW_EULA" = "Vis EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
